#include <startup.h>
#include <TFT018.h>

int main() {
	Initialize();
	BacklightOn();
	LCD_Init();
	LCD_Clear_Screen(Blue);

	Font = 0;
	LCD_PutString(0,30,"LPC213x/4x Dev Board",Cyan,Blue);
	Font = 1;
	LCD_PutString(38,46,"Version 2.0",Green,Blue);
	Font = 0;
    LCD_PutString(20,65,"CSUN technology",Yellow,Blue);
   	LCD_PutString(24,81,"www.csun.co.jp",Magenta,Blue);

	LCD_PutString(16,100,"日昇テクノロジー",Red, Yellow);
	while(1);
}
